<!doctype html>
<html>
    <head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>Agile</title>

		<link rel="icon" type="image/png" href="images/org_symbol.png" />
		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/black.css" id="theme">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">

        <!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>

    <body>
        <div style="background:green; left:0; right:0; position:absolute; height:30px;">
			<div style="text-align: center;">(U)Unclassified</div>
		</div>
        <div class="reveal">
            <div class="slides">
				<section data-background-image="images/org_symbol.png" data-background-size="8%" data-background-position="top 5% left 1%">
					<section>
						<h1>Agile & Scrum</h1>
					</section>
					<section >
						<h2>Course Overview</h2>
						<ul>
							<li>Why use Agile?</li>
							<li>What is Agile?</li>
							<li>What is Scrum?</li>
							<li>Agile and Scrum Principles and Values</li>
							<li>Scrum roles</li>
							<li>Scrum meetings/ ceremonies</li>
							<li>Practice Scrum</li>
						</ul>
					</section>
					<section>
                        <h2>Objectives</h2>
                        <a href="../objectives.html" target="_blank">Agile Objectives</a>
                    </section>
				</section>
				<section data-background-image="images/org_symbol.png" data-background-size="8%" data-background-position="top 5% left 1%">
					<section>
						<h2>Why use Agile?</h2>
						<h2>Why do we teach Agile?</h2>
					</section>
					<section>
						<h2>Previous methods</h2>
						<ul>
							<li><a href="https://en.wikipedia.org/wiki/Waterfall_model#Modified_waterfall_models">Waterfall
									(i.e. Topdown)</a></li>
							<li><a href="https://en.wikipedia.org/wiki/V-Model_(software_development)">V model</a></li>
							<li><a href="https://en.wikipedia.org/wiki/Spiral_model">Spiral model</a></li>
						</ul>
					</section>
					<section>
						<h2>Waterfall vs. Agile </h2>
						<h3 style="font-size: 80%;">How and <em>why</em> are Waterfall and Agile different?</h3>
						<img height="400" src="../assets/waterfall-vs-agile.png" alt="Waterfall vs. Agile">
						<p style="font-size: 80%;">Image from <a
								href="https://www.seguetech.com/waterfall-vs-agile-methodology/">here</a>.</p>
					</section>
					<section>
						<h2>Discussion</h2>
						<p> What might be advantages and disadvantages of a <em>top down</em> model of development?</p>
						<a href="https://publib.boulder.ibm.com/tividd/td/ITIM/SC32-1708-00/en_US/HTML/im460_plan76.htm">IBM Summary of Difference</a>
					</section>
					<section>
						<h2>A tale of penny sorting</h2>
						<h3><a
								href="https://vimeo.com/256459905/5a104a61c5?fbclid=IwAR0rQjmnTKFUuZIC9BrAzbLfsyyFB0wWDmwyerkMUPkgltV02luf8Kansoo">Example
								1 </a></h3>
						<h3><a
								href="https://vimeo.com/256460187/3c08a15bd3?fbclid=IwAR03XoGey4KfpUdjaVpN7Tqb_w6FEhP-NCdvANrEHexBjlaehQyBy57Y6-w">Example
								2 </a></h3>
						<h3><a
								href="https://vimeo.com/256460427/438210fe17?fbclid=IwAR1IHL8zmqZ9geRdWC3bG8XcuLrMtYbGPX-lcj2wCLqVRlh9yldPo0vPLXc">Example
								3 </a></h3>
					</section>
					<section>
						<h2><em><a href="https://www.bmc.com/blogs/anti-patterns-vs-patterns/">Anti-patterns</a></em></h2>
						<ul>
							<li>Analysis paralysis</li>
							<li>Boat anchors</li>
							<li>Mushroom management</li>
						</ul>
					</section>
					<section>
						<h2>Overview of Agile</h2>
						<h3>The role of transparency in software development</h3>
						<ul>
							<li><a href="https://www.agilealliance.org/agile101/">Agile 101</a></li>
							<li><a href="https://zenkit.com/en/blog/scrum-101-an-introduction-to-scrum-project-management/">Scrum 101</a></li>
						</ul>
					</section>
					<section>
						<h2><a href="https://agilemanifesto.org/">The Agile Manifesto</a></h2>
					</section>
					<section>
						<h2><a href="https://agilemanifesto.org/principles.html">[The 12 Agile Principles]</a></h2>
					</section>
					<section>
						<h2>Agile: A Wider World</h2>
						<img height="400" src="../assets/agile-umbrella.png" alt="Agile Umbrella">
						<p><a href="https://www.visual-paradigm.com/scrum/scrum-vs-waterfall-vs-agile-vs-lean-vs-kanban/">The
								Agile Umbrella</a></p>
					</section>
					<section>
						<h2>Scrum is a subset of Agile</h2>
						<h4>But not the only subset</h4>
						<img height="300" src="../assets/lean_agile_scrum_venn.png">
						<p style="font-size: 60%;">Original image from <a
								href="https://capeprojectmanagement.com/you-cant-be-agile-without-being-lean/">here</a></p>
					</section>
				</section>
				<section data-background-image="images/org_symbol.png" data-background-size="8%" data-background-position="top 5% left 1%">
					<section>
						<h2><a href="https://qatestlab.com/resources/knowledge-center/six-scrum-principles/">
							Scrum Principles</a></h2>
						<ul>
							<li>Control</li>
							<li>Self organization</li>
							<li>Collaboration</li>
							<li>Value-based prioritization</li>
							<li>Time-boxing</li>
							<li>Iterative development</li>
						</ul>
					</section>
					<section>
						<h2><a href="https://www.agilistix.com/scrum/three-pillars-of-scrum/">Three Pillars of Scrum</a>
						</h2>
						<ul>
							<li>Transparency</li>
							<li>Inspection</li>
							<li>Adaptation</li>
						</ul>
						<p>More about the 3 pillars <a
								href="https://medium.com/@cocapitzer/learning-agile-three-pillars-to-make-scrum-work-88a6972a0a7c">here</a>
						</p>
					</section>
					<section>
						<h2><a href="https://www.scrumalliance.org/about-scrum/values">The 5 Scrum values from the Scrum
								Alliance</a></h2>
						<ul>
							<li>Commitment</li>
							<li>Focus</li>
							<li>Openness</li>
							<li>Courage</li>
							<li>Respect</li>
						</ul>
					</section>
					<section>
						<h2>How or why might transparency be difficult?</h2>
					</section>
					<section>
						<h2>What are the advantages to transparency?</h2>
					</section>
					<section>
						<h3>How do the five Scrum values overlap / support each other?</h3>
					</section>
					<section>
						<h2>What is the <em>two pizza rule</em> and how does it relate to Scrum?</h2>
						<p style="font-size: 80%;">More information <a
								href="http://blog.idonethis.com/two-pizza-team/">here</a></p>
					</section>
					<section>
						<h2>Scrum Roles </h2>
						<ul>
							<li>Product Owner</li>
							<li>Scrum Master</li>
							<li>Team member (dev, tester, BA, etc.)</li>
						</ul>
					</section>
					<section>
						<h3>What are the rights and responsibilities for each of these roles?</h3>
						<ul>
							<li>Product Owner</li>
							<li>Scrum Master</li>
							<li>Dev team</li>
						</ul>
						<p>See <a href="https://www.visual-paradigm.com/scrum/what-are-the-three-scrum-roles/">here</a>
						</p>
					</section>
					<section>
						<h4>What is the relationship between rights and responsibilities?</h4>
					</section>
					<section>
						<h2>What is a <a
								href="https://www.scrum.org/resources/blog/about-self-organizing-teams">self-organizing
								team</a>?</h2>
						<h2>What is a <a href="https://www.scrum.org/resources/blog/scrum-master-servant-leader">servant
								leader</a>? </h2>
						<h2>What is the relationship between the two?</h2>
					</section>
					<section>
						<h2>What is an effective team?</h2>
						<h3>Which team is more Agile?</h3>
						<iframe width="560" height="315" src="https://www.youtube.com/embed/EPKRAFWscfE" frameborder="0"
							allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
							allowfullscreen></iframe>
					</section>
					<section>
						<h2>Captain David Marquet</h2>
						<h3>on effective leadership</h3>
						<iframe width="560" height="315" src="https://www.youtube.com/embed/OqmdLcyES_Q" frameborder="0"
							allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
							allowfullscreen></iframe>
					</section>
					<section>
						<h4>What is meant by <em><a
									href="https://tcagley.wordpress.com/2018/08/30/five-reciprocal-agreements-in-agile/">reciprocal
									commitments</a></em>?</h4>
						<h4 style="font-size: 80%;"></h4>
						<h2>Define <em>reciprocal</em> commitments</h2>
					</section>
					<section>
						<h2>The Scrum Cycle</h2>
						<img src="../assets/Scrum-Framework-Edureka.png">
						<br>
						<a style="font-size: 80%;" href="https://www.edureka.co/blog/scrum-methodology/">from Edureka</a>
					</section>
					<section>
						<h2>How long are sprints?</h2>
						<h3>Why?</h3>
						<p>See this thread on <a
								href="https://pm.stackexchange.com/questions/1973/how-long-should-an-agile-sprint-be">StackExchange</a></a>
						</p>
					</section>
					<section>
						<h2>What is a <em>timebox</em>?</h2>
						<h3>Why is everything "timeboxed"?</h3>
						<p>See also <a href="https://www.agilealliance.org/glossary/timebox/">here</a>.</p>
					</section>
					<section>
						<h2>Why is a minimum viable product (<a href="https://www.agilealliance.org/glossary/mvp/">MVP</a>)
							important?</h2>
						<h3>i.e. why is it important to show products as soon as possible?</h3>
					</section>
					<section>
						<h2>What is meant by <em>fail fast</em>?</h2>
						<h2>Why would we want to fail fast?</h2>
					</section>
					<section>
						<h2>(Estimating) <em>Effort</em></h2>
						<h1>1, 1, 2, 3, 5, 8, 13, ...</h1>
					</section>
					<section>
						<h2><a href="https://www.mountaingoatsoftware.com/blog/what-are-story-points">Story Points</a></h2>
						<h2>Used for assigning difficulty to a task (not time)</h2>
					</section>
					<section>
						<h2>How to talk about story points?</h2>
					</section>
					<section>
						<h2><a href="https://www.mountaingoatsoftware.com/agile/planning-poker">Planning Poker</a></h2>
						<p>... almost completely unlike poker</p>
						<ul>
							<li>Everyone plays at once</li>
							<li>Lowest explains first</li>
							<li>Highest explains next</li>
							<li>Then a second hand - looking for consensus</li>
						</ul>
					</section>
					<section>
						<h3><a href="https://everydayagile.com/an-easy-way-to-explain-relative-estimation-9d2245d01965">Relative
								Effort</a></h3>
						<ul><b>In *five* minute breakout teams: </b>
							<li>Each of you, explain relative effort in your own words</li>
							<li>As a team, come up with a shared example.</li>
							<li>Explain how / why it could benefit the task you describe </li>
						</ul>
					</section>
					<section>
						<h2>Estimate the mass of these animals</h2>
						<table>
							<tr>
								<td><img height="101" src="../assets/noun_Crocodile_3327318.png"></td>
								<td><img height="101" src="../assets/noun_Lion_91595.png"></td>
								<td><img height="101" src="../assets/noun_Puffin_3418929.png"></td>
								<td><img height="101" src="../assets/noun_Hyena_2456390.png"></td>
							</tr>
							<tr>
								<td><img height="101" src="../assets/noun_Elephant_3119463.png"></td>
								<td><img height="101" src="../assets/noun_Horse_217151.png"></td>
								<td><img height="101" src="../assets/noun_Whale_3462720.png"></td>
								<td><img height="101" src="../assets/noun_dragon_2691010.png"></td>
							</tr>
						</table>
						<p style="font-size: 80%;">Attribution included, images from <a
								href="https://thenounproject.com/">the Noun Project</a></p>
					</section>
					<section>
						<h2>Debrief</h2>
						<ul>
							<li>How did you reach a consensus?</li>
							<li>What impediments did you have?</li>
							<li>How might your impediments been solved?</li>
							<li>By <em>whom</em>?</li>
						</ul>
					</section>
				</section>
				<section data-background-image="images/org_symbol.png" data-background-size="8%" data-background-position="top 5% left 1%">
					<section>
						<h2>The Scrum Cycle</h2>
						<img width="500" src="../assets/Scrum-Framework-Edureka.png">
						<a style="font-size: 80%;" href="https://www.edureka.co/blog/scrum-methodology/">from Edureka</a>
					</section>
					<section>
						<h2>The Scrum Ceremonies</h2>
						<h3>cf. <a href="https://www.visual-paradigm.com/scrum/what-are-scrum-ceremonies/">here</a></h3>
						<ul>
							<li>Sprint planning</li>
							<li><a href="https://www.scrum.org/resources/what-is-a-daily-scrum">Daily scrum / standup</a></li>
							<li><a href="https://apiumhub.com/tech-blog-barcelona/agile-retrospective-ideas/">Product
									backlog refinement</a></li>
							<li>Sprint review</li>
							<li>Sprint retrospective
								<ul>
									<li>Example retrospective activities 
									<a href="https://agilestrides.com/blog/40-ideas-to-spice-up-your-retrospective/">here</a>
									and <a href="https://www.funretrospectives.com/">here</a></li>
								</ul>
							</li>
						</ul>
					</section>
					<section data-background-image="images/org_symbol.png" data-background-size="8%" data-background-position="top 5% left 1%">
						<h3>Complete the following table</h3>
						<table style="font-size: 80%">
							<tr>
								<td><em>Ceremony</em></td>
								<td><em>Value</em></td>
								<td><em>Expected outcome</em></td>
							</tr>
							<tr>
								<td><em>Sprint planning</em></td>
								<td><em>The value is...</em></td>
								<td><em>The expected outcome(s)...</em></td>
							</tr>
							<tr>
								<td><em>Daily stand up</em></td>
								<td><em>The value is...</em></td>
								<td><em>The expected outcome(s)...</em></td>
							</tr>
							<tr>
								<td><em>Sprint review</em></td>
								<td><em>The value is...</em></td>
								<td><em>The expected outcome(s)...</em></td>
							</tr>
							<tr>
								<td><em>Retrospective</em></td>
								<td><em>The value is...</em></td>
								<td><em>The expected outcome(s)...</em></td>
							</tr>
							<tr>
								<td><em>Backlog grooming</em></td>
								<td><em>The value is...</em></td>
								<td><em>The expected outcome(s)...</em></td>
							</tr>	
						</table>
					</section>
					<section data-background-image="images/org_symbol.png" data-background-size="8%" data-background-position="top 5% left 1%">
						<h4>Compare:</h4>
						<table style="font-size: 55%">
							<tr>
								<td><em>Ceremony</em></td>
								<td><em>Value</em></td>
								<td><em>Expected outcome</em></td>
							</tr>
							<tr>
								<td><em>Sprint planning</em></td>
								<td><em>The value is a shared understanding of the sprint commitment</em></td>
								<td><em>The expected outcomes are a prioritized sprint backlog and a commitment to deliver the sprint from the team.</em></td>
							</tr>
							<tr>
								<td><em>Daily stand up</em></td>
								<td><em>The value is a shared understanding of the team's commitment for the day, a team's accomplishments from yesterday, and impediments.</em></td>
								<td><em>The expected outcomes are plans for the day and a list of impediments to be resolved.</em></td>
							</tr>
							<tr>
								<td><em>Sprint review / Demo</em></td>
								<td><em>The value is a demonstration of product and a review of sprint accomplishments.</em></td>
								<td><em>The expected outcomes - the PO accepts the work.</em></td>
							</tr>
							<tr>
								<td><em>Retrospective</em></td>
								<td><em>The value is team members can reflect on success and items for improvement.</em></td>
								<td><em>The expected outcome are kudos and team improvement items.</em></td>
							</tr>
							<tr>
								<td><em>Backlog grooming</em></td>
								<td><em>The value is a shared understanding of the backlog and priorities. </em></td>
								<td><em>The expected outcomes are a prioritized backlog.</em></td>
							</tr>
						</table>
					</section>
					<section>
						<h2>
							Metrics
						</h2>
						<ul>
							<li><a href="https://www.agilealliance.org/glossary/velocity/">Velocity</a> - how many story
								points are delivered <em>by the team</em> during a sprint</li>
							<li><a href="http://www.agilenutshell.com/burndown">Burn down charts</a></li>
						</ul>
					</section>
					<section>
						<h2>An example burndown chart</h2>
						<img height="360" src="../assets/example-burndown.png" alt="Example burndown chart">
						<p style="font-size: 80%;">Graphic from <a href="http://www.agilenutshell.com/burndown"> Agile in a
								nutshell</a></p>
					</section>
					<section>
						<h2>Current Burndown Tracking at the 90th</h2>
						<a href="https://gitlab.com/groups/90cos/-/milestones?sort=due_date_desc&state=all"><img width="400"
								src="../assets/burndown_90cos.png" alt="Current burndown chart at the 90th">
						</a>
					</section>
				</section>
				<section data-background-image="images/org_symbol.png" data-background-size="8%" data-background-position="top 5% left 1%">
					<section>
						<h1>Knowledge Review</h1>
					</section>
					<section>
						<ul><b>Who?</b>
							<li>Participates in the daily Scrum</li>
							<li>Gives performance reviews</li>
							<li>Promotes / educates about Scrum</li>
							<li>Removes blockers</li>
							<li>Estimates backlog items</li>
						</ul>
					</section>
					<section>
						<ul><b>Who?</b>
							<li>Promotes adherence to Scrum / Agile principles</li>
							<li>Creates the product backlog</li>
							<li>Communicates with stake holders</li>
							<li>Assigns tasks to team member</li>
							<li>Participates in sprint planning</li>
						</ul>
					</section>
				</section>
				<section data-background-image="images/org_symbol.png" data-background-size="8%" data-background-position="top 5% left 1%">
					<section>
						<h2>Examples from Industry</h2>
						<h2>Agile at the 90th</h2>
					</section>
					<section>
						<h2>Scrum highlights from the 90th</h2>
						<ul>
							<li>2 week sprints</li>
							<li>Standups every morning on Discord</li>
							<li>Tasks through <a href="https://gitlab.com/groups/90cos/-/boards">Gitlab</a></li>
							<li>Reflection on <a href="https://ideaboardz.com/for/Sprint%2020%20Retro/3314682">Ideaboardz</a></li>
						</ul>
					</section>
					<section>
						<h3>Scrum Ceremonies at the 90th</h3>
						<img height="360" src="../assets/agile_ceremonies_90th.png" alt="Agile ceremonies at the 90th">
						<p>For more information see <a href="https://90cos.gitlab.io/cyt-admin/working-aggreement/ceremonies.html">here</a></p>
					</section>
					<section>
						<h2>Scrum via Discord</h2>
						<img height="200" src="../assets/discord-scrum.png" alt="Discord through Scrum">
					</section>
					<section>
						<h2>Agile through <a
								href="https://about.gitlab.com/blog/2018/03/05/gitlab-for-agile-software-development/">Gitlab</a>
						</h2>
					</section>
					<section>
						<h2>Retrospectives via Ideaboardz</h2>
						<a href="https://ideaboardz.com/for/Sprint%2020%20Retro/3314682"><img height="400"
								src="../assets/90cos_retro.png"></a>
					</section>
					<section>
						<h2>Team discipline at the 90th</h2>
						<img height="400" src="../assets/team_disciplines_90th.png" alt="Team discipline at the 90th">
						<p>For more information see <a
								href="https://90cos.gitlab.io/cyt-admin/working-aggreement/ceremonies.html">here</a></p>
	
					</section>
					<section>
						<h3>Definition of <em>Done</em> at the 90th</h3>
						<img height="360" src="../assets/ready_90th.png" alt="Definition of 'Done' at the 90th">
						<p>For more information see <a
								href="https://90cos.gitlab.io/cyt-admin/working-aggreement/ceremonies.html">here</a></p>
					</section>
					<section>
						<h2>Issues at the 90th</h2>
						<img height="360" src="../assets/90cos_issues.png" alt="Issues at the 90th">
					</section>
					<section>
						<h2>Issue Tracking at the 90th</h2>
						<img src="../assets/90cos-issueboard.png" alt="Issue Tracking at the 90th">
					</section>
				</section>
				<section data-background-image="images/org_symbol.png" data-background-size="8%" data-background-position="top 5% left 1%">
					<section>
						<h2>Practice Scrumming</h2>
						<ul>
							<li>You will select a scrum master</li>
							<li>You will each receive a <i>secret</i> task for the standup via DM</li>
							<li>Scrum master will lead the standup</li>
							<li>Debrief on activity - <br />How can: <br /> --the team improve? <br />--the Scrum master
								improve?</li>
						</ul>
						<aside class="notes">
							Send the roles through DM:
							1. Try to solve a technical problem in the stand up with the other team members
							2. Start a side conversation with another team member that is off topic
							3. Do not pay attention, be on your phone the whole time, act distracted when called upon
							4. Talk about work that is outside of the sprint
							5. Make a point of joining the standup late and/or leaving the standup early
							6. Do not give any details, do not discuss your daily plans, avoid answering any questions from
							your scrum master
							7. Talk for way way way too long
							8. Be an outside stakeholder trying to participate in standup
						</aside>
					</section>
					<section>
						<h3>Create User Stories</h3>
						<p><b>As a ------- , I ------ so that -------</b> </p>
						<ul>
							<li>Draft 3 examples of a <a href="https://www.mountaingoatsoftware.com/agile/user-stories">user
									story</a></li>
							<li>What are <i>worthwhile</i> <a
									href="https://www.seguetech.com/what-characteristics-make-good-agile-acceptance-criteria/">acceptance
									criteria?</a></li>
						</ul>
					</section>
					<section>
						<h2>With a partner - </h2>
						<ul>
							<li>Decide on an example task - related to your duties</li>
							<li>How (do / will) you define done?</li>
							<li>How might a team's definition of <em>done</em> change? Why?</li>
						</ul>
					</section>
					<section>
						<h2>Vocab check - 1 of 2 </h2>
						<h3>Together, with a partner, work to define:</h3>
						<ul>
							<li>velocity</li>
							<li>sprint</li>
							<li>backlog</li>
							<li>deliverable</li>
							<li>acceptance criteria</li>
							<li>user story</li>
						</ul>
					</section>
					<section>
						<h2>Vocab check - 2 of 2 </h2>
						<h3>Together, with a partner, work to define:</h3>
						<ul>
							<li>anti-patterns</li>
							<li>technical debt</li>
							<li>burndown chart</li>
							<li>story points</li>
							<li>timebox</li>
							<li>definition of done</li>
						</ul>
					</section>
					<section>
						<h2>Future Directions</h2>
						<h3>Scaled Agile Framework</h3>
						<h4>What to do with a *really* large project?</h4>
						<img height="360" src="../assets/scaled-agile.png" alt="Scaled Agile Framework">
					</section>
					<section>
						<h2>Recap</h2>
						<h3>5 minutes with a partner </h3>
						<ul>
							<ul>
								<li>What is Agile?</li>
								<li>What is Scrum?</li>
								<li>How and Why will you <i><b>be</b></i> Agile?</li>
								<li>What are the Agile principles and values?</li>
								<li>What are the Scrum roles?
									<ul>
										<li>What are their rights and responsibilities?</li>
									</ul>
								</li>
							</ul>
						</ul>
					</section>
					<section>
						<ul>
							<li>What are the Scrum principles and values?</li>
							<li>What are the Scrum meetings/ cerememonies?</li>
						</ul>
					</section>
				</section>
				<section data-background-image="images/org_symbol.png" data-background-size="8%" data-background-position="top 5% left 1%">
					<section>
						<h2>Questions?</h2>
					</section>
					<section >
						<h2>Summary</h2>
						<ul>
							<li>Why use Agile?</li>
							<li>What is Agile?</li>
							<li>What is Scrum?</li>
							<li>Agile and Scrum Principles and Values</li>
							<li>Scrum roles</li>
							<li>Scrum meetings/ ceremonies</li>
							<li>Practice Scrum</li>
						</ul>
					</section>
				</section>
			</div>
        </div>
        <footer style="background:green; left:0; right:0; bottom: 0; position:absolute; height:30px;">
			<div style="text-align: center;">(U)Unclassified</div>
		</footer>	

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				hash: true,
				menu: {
					// Specifies which side of the presentation the menu will 
					// be shown. Use 'left' or 'right'.
					side: 'left',

					// Specifies the width of the menu.
					// Can be one of the following:
					// 'normal', 'wide', 'third', 'half', 'full', or
					// any valid css length value
					width: 'normal',

					// Add slide numbers to the titles in the slide list.
					// Use 'true' or format string (same as reveal.js slide numbers)
					numbers: true,

					// Specifies which slide elements will be used for generating
					// the slide titles in the menu. The default selects the first
					// heading element found in the slide, but you can specify any
					// valid css selector and the text from the first matching
					// element will be used.
					// Note: that a section data-menu-title attribute or an element
					// with a menu-title class will take precedence over this option
					titleSelector: 'h1, h2, h3, h4, h5, h6',

					// If slides do not have a matching title, attempt to use the
					// start of the text content as the title instead
					useTextContentForMissingTitles: false,

					// Hide slides from the menu that do not have a title.
					// Set to 'true' to only list slides with titles.
					hideMissingTitles: false,

					// Adds markers to the slide titles to indicate the 
					// progress through the presentation. Set to 'false'
					// to hide the markers.
					markers: true,

					// Specify custom panels to be included in the menu, by
					// providing an array of objects with 'title', 'icon'
					// properties, and either a 'src' or 'content' property.
					custom: false,

					// Specifies the themes that will be available in the themes
					// menu panel. Set to 'true' to show the themes menu panel
					// with the default themes list. Alternatively, provide an
					// array to specify the themes to make available in the
					// themes menu panel, for example...
					// [
					//     { name: 'Black', theme: 'css/theme/black.css' },
					//     { name: 'White', theme: 'css/theme/white.css' },
					//     { name: 'League', theme: 'css/theme/league.css' }
					// ]
					themes: true,

					// Specifies the path to the default theme files. If your
					// presentation uses a different path to the standard reveal
					// layout then you need to provide this option, but only
					// when 'themes' is set to 'true'. If you provide your own 
					// list of themes or 'themes' is set to 'false' the 
					// 'themesPath' option is ignored.
					themesPath: 'css/theme/',

					// Specifies if the transitions menu panel will be shown.
					// Set to 'true' to show the transitions menu panel with
					// the default transitions list. Alternatively, provide an
					// array to specify the transitions to make available in
					// the transitions panel, for example...
					// ['None', 'Fade', 'Slide']
					transitions: true,

					// Adds a menu button to the slides to open the menu panel.
					// Set to 'false' to hide the button.
					openButton: true,

					// If 'true' allows the slide number in the presentation to
					// open the menu panel. The reveal.js slideNumber option must 
					// be displayed for this to take effect
					openSlideNumber: true,

					// If true allows the user to open and navigate the menu using
					// the keyboard. Standard keyboard interaction with reveal
					// will be disabled while the menu is open.
					keyboard: true,

					// Normally the menu will close on user actions such as
					// selecting a menu item, or clicking the presentation area.
					// If 'true', the sticky option will leave the menu open
					// until it is explicitly closed, that is, using the close
					// button or pressing the ESC or m key (when the keyboard 
					// interaction option is enabled).
					sticky: true,

					// If 'true' standard menu items will be automatically opened
					// when navigating using the keyboard. Note: this only takes 
					// effect when both the 'keyboard' and 'sticky' options are enabled.
					autoOpen: true,

					// If 'true' the menu will not be created until it is explicitly
					// requested by calling RevealMenu.init(). Note this will delay
					// the creation of all menu panels, including custom panels, and
					// the menu button.
					delayInit: false,

					// If 'true' the menu will be shown when the menu is initialised.
					openOnInit: false,

					// By default the menu will load it's own font-awesome library
					// icons. If your presentation needs to load a different
					// font-awesome library the 'loadIcons' option can be set to false
					// and the menu will not attempt to load the font-awesome library.
					loadIcons: true
				},
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/highlight/highlight.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/reveal.js-menu/menu.js' }
				]
			});
		</script>
	</body>
</html>
